/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/



a.button {
    border-radius: 2px;
}

.copyright-container{
    margin: 10px 0;
}
/*======HOME PAGE VIEW=====*/
#g-expanded .card{
    border: none;
    margin: 0 2em;
}
#g-expanded .card h5{
    font-weight: bold;
}
#g-expanded .card img{
    max-width: 200px;
}
.g-offcanvas-toggle{
    color: white;
}

@media only screen and (max-width: 740px) {
    #g-navigation{
        background: transparent !important;
    }
    .g-home-particles.g-helium-style #g-header{
        margin-top: -4.7em  !important;
    }
    
}
/*=====/HOME PAGE VIEW=====*/


/*======INFO PAGE VIEW=====*/
.info-page-view,
.info-page-view .row {
    --bs-gutter-x: 0px !important;
}
.info-page-view  #g-navigation{
    background-color: transparent;
}

.info-page-view  #g-intro{
    margin-top: -9.5rem;
}
.info-page-intro .platform-content .col{
    margin: 0px;
}

.info-page-view .page-header{
    position: absolute;
    min-height: 500px;
    display: grid;
    align-items: center;
    justify-content: center;
    text-align: center;
    width: 100%;
    color: white;
}


.info-page-view .com-content-article figure.item-image{
    max-height: 500px;
    overflow: hidden;
}

.info-page-view div[itemprop="articleBody"]{
    max-width: 80%;
    margin: 1em auto;
    padding: 1em 0;
}

@media only screen and (min-width: 740px) {
    .info-page-view .page-header h1{
        margin-top: 3em;
    }
    
}

/*=====/INFO PAGE VIEW=====*/



/*======MOD LANGUAGES=====*/
.mod-languages .dropdown-toggle{
    background: transparent !important;
    box-shadow: none;
    font-weight: bold;
    color: white;
    padding: 0.938rem;
}
.mod-languages .dropdown-menu {
    padding: 0 !important;
}
.mod-languages .dropdown-menu li{
    padding: 0 !important;
    margin: 0;
}
.mod-languages .dropdown-menu li a{
    width: 100%;
    height: 100%;
    display: block;
    font-weight: bold;
}

@media only screen and (max-width: 740px) {
    .mod-languages-block{
        height: 0;
    }
    .mod-languages-block .mod-languages{
        position: absolute;
        top: 0;
        right: 0;
        padding: 10px 0;
    }
}
/*======MOD LANGUAGES=====*/


/*======SE SEARCH MODULE=====*/
.se-search-module{
    width: 300px;
    margin: 0 auto;
    position: relative;
}
.se-search-module input{
}
.se-search-module a{
    position: absolute;
    right: 0;
    top: 0;
    padding: 5px 12px;
}
/*=====/SE SEARCH MODULE=====*/